@-ms-viewport {
  width: device-width;
}
@media screen and (max-width: 1100px){
	

}
@media screen and (max-width: 959px) {
	
	.wrapper{
		width:auto;
		margin:0 10px;
	}

}
@media screen and (max-width: 660px) {
	.visible_phone{
		display:block !important;
	}
	.hidden_phone{
		display: none !important; 
	}
	#logo{
		text-align: center;
	}
	.icon_menu {
		float: left;
		margin: 6px 0 0;
	}
	.icon_menu a{
		background: url(../images/icon_menu.png) no-repeat;
		width: 42px;
		height: 28px;
		outline: none;
		display: block;
		text-indent: -99999px;
	}
	#wrap_menu{
		position: relative;
		padding: 0;
	}
	.main_menu{
		position: absolute;
		top: 40px;
		left: 0;
		right: 0;
		z-index: 99999;
		background: #e9f0e1;
		display: none;
	}
	.main_menu.active{
		display: block;
	}
	.main_menu ul li{
	    display: block;
	    margin: 0;
	    border-top: 1px solid #fff;
	}

	.main_menu ul li a {
	    display: block;
	    font-size: 18px;
	    outline: medium none;
	    padding: 10px 27px;
	}

	.main_menu ul li.menu_green a {
	    background: none;
	    color: #231f20;
	    font-weight: normal;
	}
	#btn_buy_head{
		float: right;
		margin-right: -10px;
	}
	#btn_buy_head a{
	background: rgba(91,198,205,1);
	background: -moz-linear-gradient(top, rgba(91,198,205,1) 0%, rgba(86,184,190,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(91,198,205,1)), color-stop(100%, rgba(86,184,190,1)));
	background: -webkit-linear-gradient(top, rgba(91,198,205,1) 0%, rgba(86,184,190,1) 100%);
	background: -o-linear-gradient(top, rgba(91,198,205,1) 0%, rgba(86,184,190,1) 100%);
	background: -ms-linear-gradient(top, rgba(91,198,205,1) 0%, rgba(86,184,190,1) 100%);
	background: linear-gradient(to bottom, rgba(91,198,205,1) 0%, rgba(86,184,190,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5BC6CD', endColorstr='#56B8BE', GradientType=0 );
	-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px; /* future proofing */
-khtml-border-radius: 3px; /* for old Konqueror browsers */
		font-weight: bold;
		color: #fff;
		outline: none;
		font-size: 18px;
		padding: 8px 27px;
		display: block;
	}
	.text_content.one_column.box_padding {
	    padding: 0;
	}
	.two_col .col {
	    width: auto;
	}
	.text_content .col_left {
	    padding-right: 0px;
	}
	.text_content .col_right {
	    padding-left: 0;
	}
	.text_content.reverse .col_left{
		padding-left: 0;
		padding-right: 0;
		float: none;
	}
	.text_content.reverse .col_right {
		padding-right: 0;
		padding-left: 0;
		float: none;
	}
	.left, .col, .col1, .col2, .col3, .col4, .listh li {
	    float: none;
	}
	.text_content .col img{
		width: 100% !important;
		height: auto !important;
	}
	.box_featured {
	    border-left: none;
	    border-right: none;
	    margin-bottom: 40px;
	    padding: 20px 0;
	    text-align: center;
	}
	.box_featured .label{
		display: block;
		padding: 0 0 15px;
	}
	.box_featured img{
		width: 100% !important;
		height: auto !important;
	}

	.list_unique_blend li {
	    float: left;
	    list-style: none outside none;
	    margin: 0 5% 12%;
	    position: relative;
	    text-align: center;
	    width: 40%;
	}


	.text_wl {
	    font-size: 15px;
	    line-height: 1.4em;
	    position: relative;
	    text-align: left;
	    width: auto;
	    z-index: 1;
	    padding-right: 40%;
	    top: auto !important;
	    left: auto !important;
	    right: auto !important;
	    bottom: auto !important;
	}
	.text_wl#text_wl_1,.text_wl#text_wl_2{
		padding-right: 0;	
	}
	#weight_loss_wrap{
		background: url(../images/bg_inner_wl.jpg) bottom right no-repeat;
	}
	#wrap_text_wl{
		/*position: absolute;
		width: 100%;
		top: 0;
		left: 0;*/
	}
	#weight_loss_wrap .inner > img{
		right: -60%;
		width: 96% !important;
		height: auto !important;
		position: absolute;
		top: 0;
		display: none;
	}
	.text_content.three_col .col_left {
	    padding-right: 0;
	}
	.three_col .col {
	    width: auto;
	    overflow: hidden;
	}
	.text_content.three_col .col img{
		float: left;
		margin-right: 20px;		
		width: 40% !important;
		height: auto !important;
	}
	.text_content .col_mid {
	    padding: 0;
	}

	#nav_testimonials .flex-direction-nav .flex-prev {
	    background: url("../images/arrow_left_slide_mb2.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	    left: 50px;
	}
	#nav_testimonials .flex-direction-nav .flex-next {
	    background: url("../images/arrow_right_slide_mb2.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	    right: 50px;
	}
	#nav_testimonials .flex-direction-nav a {	  
	    height: 52px;
	    margin: 0;	  	   
	    position: absolute;
	    text-indent: -99999px;	   
	    top: auto;	   
	    width: 21px;
	   	bottom: -60px;
	}
	#nav_testimonials .flex-control-paging li a {
	    background: url("../images/nav_slide_mb.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);	  
	    height: 20px;	    
	    width: 20px;
	}
	#nav_testimonials .flex-control-paging li a.flex-active{
		background-position: -29px 0;
	}
	#wrap_testimonials{
		margin-left: -10px;
		margin-right: -10px;
	}

	.item_faqs h3 a {
	    background: url("../images/faq_close_mb.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	    color: #ff099a;
	    display: block;
	    min-height: 20px;
	    outline: medium none;
	    padding-left: 30px;
	    padding-top: 0px;
	}
	.item_faqs.active h3 a {
	    background: url("../images/faq_open_mb.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	}
	.txt_faqs {	    
	    padding: 10px 0 0 30px;
	}

	.text_content .col img.non_full {
	    height: auto !important;
	    width: 95% !important;
	}
	.text_content .col .btn_order{
		margin-bottom: 50px;
	}
	.text_content .col:last-child .btn_order{
		margin-bottom: 0;
	}
	.text_content .col .btn_order img.non_full{
		 height: auto !important;
	    width: auto !important;
	}
	#logo_footer {
		float: none;
		padding:0px 0 20px;
		width: auto;
		text-align: center;
	}
	#logo_footer img{
		width: 60% !important;
	}
	#right_footer {
		float: none;
		width: auto;
	}
	#menu_footer ul li {
		list-style: none;
		display: block;
		padding: 5px 16px;
	}
	#menu_footer ul li.menu_green a{
		font-weight: bold;
		color: #ec008c;
	}
	#footer {		
		font-size: 16px;
	}
	#wrap_icon div {
		height: 40px;
		text-align: center;
		float: left;
		line-height: 1.3em;		
		width: 50%;
		padding: 46px 0px 0;
		font-size: 14px;
		word-wrap: break-word;
		margin:0;
	}
	/*#wrap_icon div.icon_footer_left{
		margin: 0 0 15px 0;
	}
	#wrap_icon div.icon_footer_right{
		margin: 0 0 15px 0;
	}*/
	.text_content h1{
		text-align: center;
	}
	#layout_order .text_content h1{
		padding: 30px 0;
	}
	#layout_order .col{
		float: none;
		width: auto;
	}
	#layout_order .col.col_img{
		float: none;
		width: auto;
		padding-top: 30px;
	}
} 